{
  "name": "com.guru.unity.adjust",
  "displayName": "Guru Adjust",
  "version": "0.1.0",
  "description": "Guru 整合 Adjust 插件",
  "unity": "2020.3",
  "license": "MIT",
  "category": "Game tool",
  "dependencies": {
  }
}